prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_hash_policy_traits
Description: Abseil hash_policy_traits library
URL: https://abseil.io/
Version: 20260107
Requires: absl_container_memory = 20260107, absl_common_policy_traits = 20260107, absl_meta = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
